@charset "utf-8";

#section_movie_section{}

/*the default size is 13px*/
/*
10px  77% | 11px  85% | 12px  93%
13px 100% | 14px 108% | 15px 116%
16px 124% | 17px 131% | 18px 139%
19px 147% | 20px 154% | 21px 162%
22px 170% | 23px 177% | 24px 185%
25px 193% | 26px 200%
*/
#section_movie{
	font-size:100% !important;/*13px*/
	line-height:1.5 !important;
}

/*Clearfix*/
#section_movie .clearfix:before,
#section_movie .clearfix:after{ content:""; display:table; }
#section_movie .clearfix:after{ clear:both; }
#section_movie .clearfix{ zoom:1; overflow:hidden; }

/*Quick floats*/
#section_movie .pull-left { float:left !important; }
#section_movie .pull-right { float:right !important; }






#section_movie #section_movie_inner{
	padding:0 0 0 10px;
}


#section_movie .section_movie_lead{
	margin:23px 0 0 0;
}
#section_movie .section_movie_lead p{
	font-size:93%;/*12px*/
}
#section_movie .section_movie_lead .caution{
	color:#ff0000;
}

#section_movie .section_movie_player{
	margin:25px 0 0 0;
}
#section_movie .section_list_subtitle{
	margin:22px 0 0 0;
}
#section_movie .section_list_subtitle ul{
	margin:0 0 0 -30px;
	padding:0;
}
#section_movie .section_list_subtitle ul li{
	margin:0 0 0 30px;
	padding:0;
	list-style:none;
	float:left;
	display:inline;
	font-size:108%;/*14px*/
}
#section_movie .section_list_chapter{
	margin:18px 0 0 0;
}
#section_movie .section_list_chapter ol{
	margin:0;
	padding:0;
	font-size:93%;/*12px*/
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
#section_movie .section_list_chapter ol li{
	width:227px;
	padding:0.25em 12px 0.25em 12px;
	float:left;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	text-indent:-0.5em;
	height:41px; height: auto !important; min-height: 41px;
	list-style:none;
}
#section_movie .section_list_chapter ol li a{
	display: table-cell;
	vertical-align: middle;
	height:41px;
	overflow: visible;
	text-decoration:none;
}

#section_movie .section_list_chapter ol li a .chapter_number{
	color:#000000;
}
#section_movie .section_list_chapter ol li a .chapter_title{
	text-decoration:underline;
}




#section_movie .section_list_chapter ol.list_chapter_col3{
	width:756px;
}
#section_movie .section_list_chapter ol.list_chapter_col2{
	width:504px;
}
#section_movie .section_list_chapter ol.list_chapter_col1{
	width:252px;
}



#section_movie .section_movie_caption{
	margin:29px 0 0 0;
}
#section_movie .section_movie_caption p{
	font-size:108% !important;/*14px*/
}


#section_movie iframe.movie_player{
	margin:9px 0 0 0;
	display:block;
}




#section_movie h2{
	margin:25px 0 0 -10px;
	padding:5px 0 5px 5px;
	border-bottom: solid 1px #653300;
	border-left: solid 10px #653300;
	font-size:116% !important;/*15px*/
}


#section_movie h3{
	margin:18px 0 0 0;
	padding:0;
	border:0;
	font-size:108% !important;/*14px*/
}